/* COLORS ********
 * Black #333333 *
 * Grey	 #7B7A81 *
 * Light #EEEEEE *
 *****************/

body {
    background: #EEE url(../imgs/halftone.png);
}

img {
	max-width: 100%;
}

hr {
	border-color: #333;
}

a, .btn, button, .sites a span {
	-o-transition: color .3s, background-color .3s, border-color .3s;
  	-ms-transition: color .3s, background-color .3s, border-color .3s;
  	-moz-transition: color .3s, background-color .3s, border-color .3s;
  	-webkit-transition: color .3s, background-color .3s, border-color .3s;
  	transition: color .3s, background-color .3s, border-color .3s;
}

.wrapp {
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
}
#header {
    text-align: center;
}
#header .wrapp {
    background: url(../imgs/mangagin-trans-sm.png) bottom left no-repeat;
    background-size: auto 270px;
    min-height: 300px;
    padding-left: 250px;
}
#header .wrapp h1 {
    text-transform: uppercase;
    margin: 0;
    padding: 50px 0 16px;
}
#header .wrapp p {
    margin: 0;
    padding: 0 0 16px;
}

@media (min-width: 868px) {
	#nav { height: 60px; }
}
.navbar-default {
	background: none;
	border: none;
	margin: 0;
}
.navbar-default .navbar-brand {
    background: url(../imgs/mangagin-trans-sm.png) bottom left no-repeat;
    background-size: auto 55px;
    padding-left: 60px;
    font-family: 'Berlin Sans', Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none!important;
    color: #333;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #7B7A81;
}
.navbar-default .navbar-nav>li>a {
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none!important;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	color: #7B7A81;
	background: none;
}
.dropdown-menu {
	border-width: 2px;
}
.dropdown-menu>li>a {
	color: #EEE;
	font-weight: bold;
	text-decoration: none!important;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	color: #EEE;
	background: #7B7A81;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: #EEE;
}

.social {
	font-size: 24px;
}
p.social a {
	display: inline-block;
	color: #333;
	min-width: 32px;
	padding: 0 4px;
}
li.social a:hover {
	background: none!important;
}
.social a img {
    width: 24px;
    height: 24px;
    display: block;
    filter: brightness(0%);
    -webkit-filter: brightness(0%);
}
.home .social a img {
    width: 32px;
    height: 32px;
}
.social a:hover img {
    filter: none;
    -webkit-filter: none;
}
.social a#fb:hover { color: #8b9dc3; }
.social a#tw:hover { color: #00b6f1; }
.social a#tb:hover { color: #529ecc; }
.social a#da:hover { color: #4dc47d; }
.social a#rd:hover { color: #FF5700; }
.social a#dc:hover { color: #7289DA; }
.social a#yt:hover { color: #ff0000; }
.social a#ig:hover { color: #8a3ab9; }

#content {
    background: #FFF;
    padding: 25px 0;
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
}
#content h1 {
	margin-top: 0;
}

p.pull-right {
    max-width: 30%;
    margin: 0 0 11px 11px;
}
p.pull-left {
    max-width: 30%;
    margin: 0 11px 11px 0;
}
p.pull-right img, p.pull-left img {
    border-radius: 4px;
}

.sites {
	background: #333;
	position: relative;
	height: 250px;
	border-top: 2px solid #333;
}
.sites a {
	display: block;
	text-decoration: none;
	color: #FFF;
	background-color: #333;
	text-shadow: 0 0 3px #333, 0 0 5px #333, 0 0 8px #333, 0 0 12px #333, 0 0 18px #333;
	background-repeat: no-repeat;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.sites iframe {
    display: block;
    border: none;
    background: #FFF;
	height: 248px;
}
.sites a span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(51,51,51,0.5);
}
.sites a:hover {
	text-shadow: 0 0 3px #333, 0 0 5px #333, 0 0 8px #333, 0 0 12px #333, 0 0 18px #333;
}
.sites a:hover span {
	background: rgba(51,51,51,0.75);
}
.sites .s1 {
    position: absolute;
    top: 0;
    bottom: 0;
	left: 0;
	width: 50%;
	width: Calc(50% - 1px);
}
.sites .s2 {
    position: absolute;
    top: 0;
    bottom: 0;
	right: 0;
	width: 50%;
	width: Calc(50% - 1px);
}
.sites h3, .sites p {
	text-align: center;
	margin: 0;
	padding: 8px 5%;
}
.sites h3 {
	text-transform: uppercase;
	padding-top: 50px;
}


.form-control {
	border: 1px solid #333!important;
}

.nav-tabs {
	border-bottom: none;
	padding-left: 6px;
}
.nav-tabs>li>a {
	font-weight: bold;
	text-decoration: underline!important;
	background: none!important;
	border: none!important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	border: none!important;
	background: #333!important;
	color: #fff;
	text-decoration: none!important;
}
.pollframe {
	border: 2px solid #333;
	width: 100%;
	height: 500px;
	border-radius: 4px;
	overflow: hidden;
}


#scardropdown .btn-group {
	display: block;
}
#scardropdown .btn-group .btn-default {
	color: #333;
    background-color: #fff;
    border: 1px solid #333;
    display: block;
    width: 100%;
    text-align: left;
    float: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    overflow: hidden;
}
#scardropdown .btn-group.open .btn-default {
	border-color: #333;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
#scardropdown .multiselect-container {
	background: #FFF;
	border: 1px solid #333;	
	padding: 6px 0;
}
#scardropdown .dropdown-menu>li>a {
	color: #333;
	text-align: left;
	outline: 0;
}
#scardropdown .dropdown-menu>li>a:hover, #scardropdown .dropdown-menu>li>a:focus {
	background: none;
	color: #333;
	box-shadow: none!important
}
#scardropdown .dropdown-menu>.active>a, #scardropdown .dropdown-menu>.active>a:hover, #scardropdown .dropdown-menu>.active>a:focus {
	background: none;
	color: #333;
}






.home #footer {
	border-top: 2px solid #333;
}
#footer {
    padding: 5px;
    text-align: center;
    font-size: 14px;
    color: #7B7A81;
}
#footer p {
    margin: 0;
    padding: 10px;
}

@media (max-width: 967px) {
    #nav .wrapp {
		padding: 0;
		width: auto;
	}
}
@media (max-width: 867px) {
	.wrapp {
		width: auto;
		max-width: none;
		padding: 0 15px;
	}
	.navbar-default .navbar-collapse {
		border: none;
		background: #333;
		-webkit-box-shadow: none;
		box-shadow: none;
		text-align: center;
	}
	.navbar-default .navbar-nav>li.social {
		display: inline-block;
		padding-bottom: 10px;
	}
	.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #FFF!important;
	}
	.nav>li.social>a {
	    padding: 10px 8px;
	}
	.social a img, .social a:hover img {
	    filter: brightness(0) invert(1);
	    -webkit-filter: brightness(0) invert(1);
	}
	.home .social a img {
        width: 24px;
        height: 24px;
        filter: brightness(0%);
        -webkit-filter: brightness(0%);
	}
	#header .wrapp {
		padding: 0 30px;
		background-size: 200px auto;
		background-position: bottom center;
		padding-bottom: 200px;
	}
	#header .wrapp h1 {
		padding-top: 32px;
	}
	.sites { 
		height: auto;
		border: none;
	}
	.sites a, .sites .s1, .sites .s2, .sites iframe {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		width: auto;
		border-top: 2px solid #333;
		text-shadow: 0 0 3px #333, 0 0 5px #333, 0 0 8px #333, 0 0 12px #333, 0 0 18px #333;
	}
	.sites iframe {
	    width: 100%!important;
	}
	.sites a span {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		padding: 32px 0;
	}
	.sites h3 {
		padding-top: 16px;
	}
	p.pull-left, p.pull-right {
	    float: none!important;
	    margin: 0 0 11px;
	    text-align: center;
	    max-width: none;
	}
}



.sitelist { background: #FFF; border-top: 2px solid #333; padding: 10px 0; }
.sitelist .row { padding-top: 10px; padding-bottom: 10px; }
.sitelist a { display: block; }
.sitelist .siteicon span {
    display: block;
    width: 100%;
    height: 150px;
    margin: 0 auto;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    border-radius: 4px;
    background-color: #7B7A81;
    border: 2px solid #7B7A81;
    -o-transition: border-color .3s;
    -ms-transition: border-color .3s;
    -moz-transition: border-color .3s;
    -webkit-transition: border-color .3s;
    transition: border-color .3s;
}
.sitelist .siteicon:hover span {
    background-color: #333;
    border-color: #333;
}
.sitelist .siteinfo {
    padding: 30px 0 15px;
    text-decoration: none;
}
.sitelist .siteinfo strong {
    font-family: "Berlin Sans",Arial,sans-serif;
    font-weight: 400;
    font-size: 22px;
    color: #333;
    border-bottom: 2px solid #FFF;
    -o-transition: border-color .3s;
    -ms-transition: border-color .3s;
    -moz-transition: border-color .3s;
    -webkit-transition: border-color .3s;
    transition: border-color .3s;
    display: inline-block;
    margin-bottom: 10px;
}
.sitelist .siteinfo:hover {
    color: #7B7A81;
}
.sitelist .siteinfo:hover strong {
    border-color: #333;
}
@media (max-width: 991px) {
    .sitelist .siteicon span { background-color: #333; border-color: #333; }
    .sitelist .siteinfo { padding: 0; text-align: center; }
    .sitelist .siteinfo strong { margin-bottom: 0; border: none; }
}


#conlist {
    text-align: center;
}
#conlist hr {
    border-width: 2px;
}
#conlist a {
    display: inline-block;
    background-color: #7B7A81;
    border: 2px solid #7B7A81;
    -o-transition: border-color .3s;
    -ms-transition: border-color .3s;
    -moz-transition: border-color .3s;
    -webkit-transition: border-color .3s;
    transition: border-color .3s;
    border-radius: 4px;
    overflow: hidden;
    margin: 5px;
}
#conlist a:hover {
    background-color: #333;
    border-color: #333;
}
#conlist a img {
    display: block;
    max-height: 145px;
}
@media (max-width: 991px) { 
    #conlist a {
        background-color: #333;
        border-color: #333;
    }
}


.cookie {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 8px 80px 8px 8px;
    background: #7B7A81;
    color: #FFF;
    font-size: 14px;
    z-index: 999999;
}
.cookie a {
    color: #FFF;
    font-weight: bold;
}
.cookie button {
    background: #FFF;
    border: none;
    border-radius: 4px;
    color: #7B7A81;
    position: absolute;
    top: 7px;
    right: 7px;
    display: block;
    font-style: italic;
    cursor: pointer;
}
.cookie button:hover {
    color: #333;
}
.cookie { padding-right: 100px; }
.cookie button { bottom: 7px; padding: 0 15px; }